.mat-radio-button ~ .mat-radio-button {
  margin-left: 12px;
}

.material-card {
  margin-top: 30px;
  background: #f0f1f1;
}

.submit-button{
  background: #005E50;
  color: #ffffff
}

.add-material-button{
  background: dimgrey;
    color: white;
}
